<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Internet" mcc="219" mnc="01" apn="internet.ht.hr" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="ims" mcc="219" mnc="01" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="HOS" mcc="219" mnc="01" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="010.012.000.004" mmsport="8080" mmsc="http://mms.t-mobile.hr/servlets/mms" type="mms,xcap" authtype="1" protocol="IPV4V6" roaming_protocol="IP"/>
</apns>
